<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage music-event-artist
 * @since music-event-artist 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since music-event-artist 1.0
	 *
	 * @return void
	 */
	function music_event_artist_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'music-event-artist-border',
				'label' => esc_html__( 'Borders', 'music-event-artist' ),
			)
		);

		
	}
	add_action( 'init', 'music_event_artist_register_block_styles' );
}